HOSTNAME="af-green"
REDIS_PASSWORD="rOhTAIlTFFylXsjhqwxnYxDChFc"
POSTGRES_PASSWORD="pgdb_pwd_A7bC2xY9zE1wV5uP"
AIRFLOW_UID=1003
AIRFLOW_ADMIN_PASSWORD="2r234sdfrt3q454arq45q355"
YTDLP_BASE_PORT=9090
SERVER_IDENTITY="ytdlp-ops-service-mgmt"
SERVICE_ROLE=management
AIRFLOW_GID=0
MINIO_ROOT_USER=admin
MINIO_ROOT_PASSWORD=0153093693-0009
